Subject: Re: 20121275 - Broker AU - Fleetwood Mac - 07/09/2019 20:00 - Rod Laver Arena, Melbourne, AU - Buyer emailed -There’s been an error with your booking system...When I was buying these tickets a message came up saying the tickets were no longer available, so I started again...now I have been charged twice and have two lots of tickets. Can you please cancel one of the purchases and refund the money? I am really worried this double charge will max out my credit card and I will be charged an overlimit fee.
From: Rosette Modiri <[email-masked]>
To: eduardo Filipe Fernanadez <[email-masked]>
Date: Tue, 29 Jan 2019 09:28:14 -0700 (MST)

Hi Eduardo, 

I don't think it's our fault may be the buyer incorrectly bought the same tickets twice, please advise buyer to relist. 

Rosette, 

From: "eduardo Filipe Fernanadez" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 29 January, 2019 18:45:24 
Subject: 20121275 - Broker AU - Fleetwood Mac - 07/09/2019 20:00 - Rod Laver Arena, Melbourne, AU - Buyer emailed -There’s been an error with your booking system...When I was buying these tickets a message came up saying the tickets were no longer available, so I started again...now I have been charged twice and have two lots of tickets. Can you please cancel one of the purchases and refund the money? I am really worried this double charge will max out my credit card and I will be charged an overlimit fee. 

Hi Rosette ! 

In reference TID: 20121275 , Buyer emailed -There’s been an error with your booking system...When I was buying these tickets a message came up saying the tickets were no longer available, so I started again...now I have been charged twice and have two lots of tickets. 
Can you please cancel one of the purchases and refund the money? I am really worried this double charge will max out my credit card and I will be charged an overlimit fee. 

-In investigating the case, I could see that there is only 5 minutes difference between the time of the purchase of the two transactions 

Can you please help here? 

Thank you ! 
Eduardo